Slince\Shopify\Model\Billing\RecurringApplicationCharge:
  properties:
      activatedOn:
        type: DateTime<'Y-m-d'>
      billingOn:
        type: DateTime<'Y-m-d'>
      cancelledOn:
        type: DateTime<'Y-m-d'>
      trialEndsOn:
        type: DateTime<'Y-m-d'>